.trial__title {
  font-size: 1.25em;
}
.trial__container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  border-radius: 12px;
  overflow: hidden;
}
@media (max-width: 768px) {
  .trial__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.trial__image {
  width: 50%;
  position: relative;
  z-index: 0;
}
@media (max-width: 768px) {
  .trial__image {
    width: 100%;
  }
}
.trial__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.trial__contents {
  width: 50%;
  background-color: #fff;
  padding: 1.25em 2em;
}
@media (max-width: 768px) {
  .trial__contents {
    width: 100%;
    padding: 1.25em;
  }
}
.trial__schedule {
  background-color: #FDF2F8;
  color: #E63946;
  font-size: 0.75em;
  display: inline-block;
  padding: 0.15em 0.5em;
  border-radius: 12px;
  margin-bottom: 1em;
}
.trial__schedule span {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em;
  font-weight: bold;
}
.trial__schedule span::before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../img/common/icons/schedule-red.svg) no-repeat center center/contain;
}
.trial__catch {
  font-size: 1.25em;
  font-weight: bold;
  margin-bottom: 0.8em;
}
@media (max-width: 768px) {
  .trial__catch {
    font-size: 1em;
  }
}
.trial__list {
  margin-bottom: 1.5em;
}
.trial__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 0.5em;
}
@media (max-width: 768px) {
  .trial__item {
    line-height: 1.5;
  }
}
.trial__item + .trial__item {
  margin-top: 0.5em;
}
.trial__item::before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../img/common/icons/check-red.svg) no-repeat center center/contain;
  border-radius: 50%;
  margin-top: 0.5em;
}
@media (max-width: 768px) {
  .trial__item::before {
    margin-top: 0.3em;
  }
}
.trial__btn {
  max-width: 100%;
}
.trial__btn a::before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../img/common/icons/ball-white.svg) no-repeat center center/contain;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.trial__btn a:hover::before {
  background: url(../img/common/icons/ball-red.svg) no-repeat center center/contain;
}

.monthly__title {
  font-size: 1.25em;
}
.monthly .simcal-nav h3 {
  font-size: 1.5em;
}
.monthly__furikare iframe {
  width: 100% !important;
}

.yearly__title {
  font-size: 1.25em;
}
.yearly__grades {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-bottom: 2em;
}
.yearly__grade {
  background-color: #fff;
  padding: 0.5em 1em;
  border-radius: 30px;
  cursor: pointer;
}
@media (max-width: 768px) {
  .yearly__grade {
    font-size: 0.875em;
    padding: 0.25em 0.75em;
  }
}
.yearly__grade.is-active {
  background-color: #E63946;
  color: #ffffff;
}
.yearly__table {
  border-radius: 12px;
  overflow: hidden;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.16);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.16);
}
.yearly__table table {
  border-collapse: collapse;
  width: 100%;
}
.yearly__table table thead {
  background-color: #2C3E50;
  color: #ffffff;
}
.yearly__table table tr:nth-child(even) {
  background-color: #F3F4F6;
}
.yearly__table table th, .yearly__table table td {
  padding: 0.5em;
}
@media (max-width: 768px) {
  .yearly__table table th, .yearly__table table td {
    font-size: 0.875em;
  }
}
@media (max-width: 768px) {
  .yearly__table table th {
    line-height: 1.25;
  }
}
.yearly__table table td.yearly__td--center {
  text-align: center;
}
.yearly__note {
  font-size: 0.75em;
  color: #9CA3AF;
  text-align: center;
  margin-top: 1rem;
}